RubyGems Navigation menu

loggregator_emitter 3.0.0

Library to emit data to Loggregator

Versions:

  1. 3.0.0 - December 16, 2013 (14 KB)
  2. 2.0.3 - December 2, 2013 (14.5 KB)
  3. 2.0.0 - November 5, 2013 (14.5 KB)
  4. 2.0.0.pre - October 29, 2013 (13.5 KB)
  5. 1.0.1 - November 4, 2013 (12.5 KB)
Show all versions (25 total)

Runtime Dependencies:

Authors:

  • Pivotal

Owners:

D7f36c8269dc71ba670bdb2c67dbc6b9C2543bb0685d79111f4f8944e5dc954d

Total downloads 25,094

For this version 14,861

Show all versions (25 total)

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'loggregator_emitter', '~> 3.0.0' = Copy to clipboard Copied!

install:
gem install loggregator_emitter = Copy to clipboard Copied!

Links: